/*
Theme Name:     eatrightFNCE Child Theme
Theme URI:      https://eatrightfnce.org
Template:       kadence
Author:         Academy of Nutrition and Dietetics
Author URI:     https://eatrightpro.org
Description:    This is the child theme for the website.
Version:        1
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

:root {
  --fnceGrad: linear-gradient(-45deg, rgba(91, 26, 138, 1) 11.96%, rgba(84, 31, 142, 1) 18.09%, rgba(65, 43, 151, 1) 27.04%, rgba(33, 64, 167, 1) 37.65%, rgba(0, 85, 184, 1) 46.7%, rgba(20, 72, 174, 1) 53.32%, rgba(51, 52, 158, 1) 65.83%, rgba(73, 38, 147, 1) 78.02%, rgba(86, 29, 140, 1) 89.62%, rgba(91, 26, 138, 1) 100%);
}

/*.bdt-sticky:after {
    content: " ";
    width: 100%;
    background: var(--fnceGrad);
    position: absolute;
    height: 5px;
    box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 30%);
}
*/
.fnceHide {display:none}
.fnceInvis {visibility:hidden}
.fnceGradBg .elementor-button-wrapper a {
  background : -moz-linear-gradient(80.77% 170.46% 135deg,rgba(91, 26, 138, 1) 11.96%,rgba(84, 31, 142, 1) 18.09%,rgba(65, 43, 151, 1) 27.04%,rgba(33, 64, 167, 1) 37.65%,rgba(0, 85, 184, 1) 46.7%,rgba(20, 72, 174, 1) 53.32%,rgba(51, 52, 158, 1) 65.83%,rgba(73, 38, 147, 1) 78.02%,rgba(86, 29, 140, 1) 89.62%,rgba(91, 26, 138, 1) 100%);
  background : -webkit-linear-gradient(135deg, rgba(91, 26, 138, 1) 11.96%, rgba(84, 31, 142, 1) 18.09%, rgba(65, 43, 151, 1) 27.04%, rgba(33, 64, 167, 1) 37.65%, rgba(0, 85, 184, 1) 46.7%, rgba(20, 72, 174, 1) 53.32%, rgba(51, 52, 158, 1) 65.83%, rgba(73, 38, 147, 1) 78.02%, rgba(86, 29, 140, 1) 89.62%, rgba(91, 26, 138, 1) 100%);
  background : -webkit-gradient(linear,80.77% 170.46% ,19.23% -70.46% ,color-stop(0.1196,rgba(91, 26, 138, 1) ),color-stop(0.1809,rgba(84, 31, 142, 1) ),color-stop(0.2704,rgba(65, 43, 151, 1) ),color-stop(0.3765,rgba(33, 64, 167, 1) ),color-stop(0.467,rgba(0, 85, 184, 1) ),color-stop(0.5332,rgba(20, 72, 174, 1) ),color-stop(0.6583,rgba(51, 52, 158, 1) ),color-stop(0.7802,rgba(73, 38, 147, 1) ),color-stop(0.8962,rgba(86, 29, 140, 1) ),color-stop(1,rgba(91, 26, 138, 1) ));
  background : -o-linear-gradient(135deg, rgba(91, 26, 138, 1) 11.96%, rgba(84, 31, 142, 1) 18.09%, rgba(65, 43, 151, 1) 27.04%, rgba(33, 64, 167, 1) 37.65%, rgba(0, 85, 184, 1) 46.7%, rgba(20, 72, 174, 1) 53.32%, rgba(51, 52, 158, 1) 65.83%, rgba(73, 38, 147, 1) 78.02%, rgba(86, 29, 140, 1) 89.62%, rgba(91, 26, 138, 1) 100%);
  background : -ms-linear-gradient(135deg, rgba(91, 26, 138, 1) 11.96%, rgba(84, 31, 142, 1) 18.09%, rgba(65, 43, 151, 1) 27.04%, rgba(33, 64, 167, 1) 37.65%, rgba(0, 85, 184, 1) 46.7%, rgba(20, 72, 174, 1) 53.32%, rgba(51, 52, 158, 1) 65.83%, rgba(73, 38, 147, 1) 78.02%, rgba(86, 29, 140, 1) 89.62%, rgba(91, 26, 138, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5B1A8A', endColorstr='#5B1A8A' ,GradientType=0)";
  background : linear-gradient(-45deg, rgba(91, 26, 138, 1) 11.96%, rgba(84, 31, 142, 1) 18.09%, rgba(65, 43, 151, 1) 27.04%, rgba(33, 64, 167, 1) 37.65%, rgba(0, 85, 184, 1) 46.7%, rgba(20, 72, 174, 1) 53.32%, rgba(51, 52, 158, 1) 65.83%, rgba(73, 38, 147, 1) 78.02%, rgba(86, 29, 140, 1) 89.62%, rgba(91, 26, 138, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5B1A8A',endColorstr='#5B1A8A' , GradientType=1);
}


/*Fixes for jumplinks*/
*[id] {scroll-margin-top:100px}
/*Fixes SVG Height issue*/
.svgHeight svg {height:auto}
/*#employer {padding-top:100px; margin-top:-100px}*/

/*top nav extra*/
/*.elementor-location-header #fnceNav_all_container.bdt-sticky.bdt-sticky-below {transition:all 0.4s ease}
.elementor-location-header #fnceNav_all_container.bdt-sticky #fnceNavLogo_container {display:none}
.elementor-location-header #fnceNav_all_container.bdt-sticky.bdt-sticky-below #fnceNavLogo_container {display:flex}
#navSearchContainer {display:none}*/
#topNavStd .elementor-container {max-width:1240px}
#fnceNavMenu_container .uael-nav-menu a.uael-menu-item {padding-left:10px; padding-right:10px}
.fnceExternalLink_nav a {justify-content:unset !important}
.fnceExternalLink_nav a .fas {
margin-left:10px
}
li.navRegBtn a {color:white !important; background: var( --e-global-color-kadence1 ); border-radius:10px}
[data-elementor-device-mode="tablet"] li.navRegBtn a, [data-elementor-device-mode="mobile"] li.navRegBtn a {
	width: 150px;
    justify-content: center !important;
	background-color: var( --e-global-color-kadence1 ) !important;
	margin: 10px
}
[data-elementor-device-mode="tablet"] li.navRegBtn {border-bottom: 2px solid var( --e-global-color-kadence1 )}
[data-elementor-device-mode="mobile"] li.navRegBtn {
    box-shadow: 3px 5px 5px 3px rgb(0 0 0 / 32%);
}  
/*Session Pages Extra Styles*/
/*Search Page*/
.search.search-results #searchListSection article:not(:first-child) {border-top:1px solid #ccc; padding-top:35px}
/*Footer Styles*/
#linkFooter .footerLinkList a {color:inherit; display:block; margin:20px 0;}
#linkFooter .footerLinkList a:first-of-type {margin-top:0;}
